network-manager-pptp 0.8.999-1ubuntu1 source package in Ubuntu

Changelog

network-manager-pptp (0.8.999-1ubuntu1) oneiric; urgency=low

  * Merge with Debian, remaining changes:
    - don't pass --gtkver=2 to configure, so we can build against GTK3.
    - change Build-Depends to require libgtk-3-dev rather than libgtk2.0-dev.
 -- Mathieu Trudel-Lapierre <email address hidden>   Mon, 30 May 2011 13:35:14 -0400

Upload details

Uploaded by:
Mathieu Trudel-Lapierre on 2011-05-30
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
network-manager-pptp_0.8.999.orig.tar.bz2 389.5 KiB 81cfbe647c1d155a9bf0e7e4d4f3fad4b54dce50fd7162964e7a0f5c85fb2325
network-manager-pptp_0.8.999-1ubuntu1.debian.tar.gz 9.9 KiB 84015dc466c004ea4742b55aad58d89d1425174b753077e8e56a918ddb110de8
network-manager-pptp_0.8.999-1ubuntu1.dsc 2.4 KiB 3ee547d8f35a8e17f7c19c3cb9506425846e75c5b91c18105e0c138b25655f41

View changes file

Binary packages built by this source

network-manager-pptp: No summary available for network-manager-pptp in ubuntu oneiric.

No description available for network-manager-pptp in ubuntu oneiric.

network-manager-pptp-gnome: No summary available for network-manager-pptp-gnome in ubuntu oneiric.

No description available for network-manager-pptp-gnome in ubuntu oneiric.